Subject: Ticket Assigned - Return request - 1002844330
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 11:03:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request - 1002844330 Hi, 
I initiated a return request but until now no one contacted me to pick up the item. 
I once recieve an watsapp message saying he’s the one who will pickup the package but never came nor answer my calls. 
I called your cantor Centre and was told to wait until someone contacts me but haven’t heard anything from yiur side since then. 

Please do the needful asap. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607467